@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΠΑΙΖΕΙ ΟΛΑ ΤΑ ΒΙΝΤΕΟ ΣΕ ΠΑΡΑΘΥΡΑ ΣΥΓΚΕΚΡΙΜΕΝΗΣ ΑΝΑΛΥΣΗΣ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/S/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Παίξε όλα τα Βίντεο σε Παράθυρα με Συγκεκριμένη Ανάλυση.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
call  "%appp%\vids0play.bat" 
endlocal
popd